ServerEvents.recipes(event => {
    event.remove({ output: 'forcemaster_rpg:golden_knuckle' })
    event.shaped('forcemaster_rpg:golden_knuckle', [
        'R  ', 
        'RE ', 
        'RR '
    ], {
        E: 'minecraft:amethyst_shard',
        R: 'minecraft:gold_ingot'
    })
})